CREATE TABLE ben_elig_poe_prte (
    ELIG_POE_ID              NUMBER(18, 0),
    START_DATE               DATE         ,
    END_DATE                 DATE         ,
    ELIGY_PRFL_ID            NUMBER(18, 0)    NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    MN_POE_NUM               NUMBER(18, 0),
    MX_POE_NUM               NUMBER(18, 0),
    NO_MN_POE_FLAG           VARCHAR2(120)    NOT NULL,
    NO_MX_POE_FLAG           VARCHAR2(120)    NOT NULL,
    RNDG_CD                  VARCHAR2(120),
    RNDG_RL                  NUMBER(18, 0),
    POE_NNMNTRY_UOM          VARCHAR2(120),
    CBR_DSBLTY_APLS_FLAG     VARCHAR2(120)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ELIG_POE_ID              NUMBER(18, 0),
    START_DATE               DATE         ,
    END_DATE                 DATE         ,
    ELIGY_PRFL_ID            NUMBER(18, 0)    NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    MN_POE_NUM               NUMBER(18, 0),
    MX_POE_NUM               NUMBER(18, 0),
    NO_MN_POE_FLAG           VARCHAR2(120)    NOT NULL,
    NO_MX_POE_FLAG           VARCHAR2(120)    NOT NULL,
    RNDG_CD                  VARCHAR2(120),
    RNDG_RL                  NUMBER(18, 0),
    POE_NNMNTRY_UOM          VARCHAR2(120),
    CBR_DSBLTY_APLS_FLAG     VARCHAR2(120)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ben_elig_poe_prte PRIMARY KEY (ELIG_POE_ID, ELIG_POE_ID)
);
